### Hierarchy

- WealthRecord

## Index

### Constructors

- constructor

### Properties

- sig
- wealth

## Constructors

### constructor

- new WealthRecord(wealth: string, sig: string): WealthRecord

- - Defined in utils/types/BaseTypes.ts:87

  #### Parameters

  - ##### wealth: string

  - ##### sig: string

  #### Returns WealthRecord

## Properties

### sig

sig: string

- Defined in utils/types/BaseTypes.ts:87

### wealth

wealth: string

- Defined in utils/types/BaseTypes.ts:86

Generated using TypeDoc